<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="btnReordenarLayout">Reordenar Lineas</Texto>
  <Texto Key="lselecionado">Seleccionado</Texto>
  <Texto Key="lfont">Microsoft Sans Serif</Texto>
  <Texto Key="etiTitulo">Editor de Tiquets</Texto>
  <Texto Key="mensaje_1">Archivo</Texto>
  <Texto Key="mensaje_2">Plantillas de ejemplo</Texto>
  <Texto Key="mensaje_3">Abrir mis formatos</Texto>
  <Texto Key="mensaje_4">"Guardar plantilla como</Texto>
  <Texto Key="mensaje_5">Salir</Texto>
  <Texto Key="mensaje_6">Página</Texto>
  <Texto Key="mensaje_7">Establecer a A4</Texto>
  <Texto Key="mensaje_8">Establecer a A5</Texto>
  <Texto Key="mensaje_9">Establecer ticket 80</Texto>
  <Texto Key="mensaje_10">Ticket ENI</Texto>
  <Texto Key="mensaje_11">Documento</Texto>
  <Texto Key="mensaje_12">Propiedades</Texto>
  <Texto Key="mensaje_13">Añadir</Texto>
  <Texto Key="mensaje_14">Fuente por defecto</Texto>
  <Texto Key="mensaje_15">Herramientas de etiquetas</Texto>
  <Texto Key="mensaje_16">Seleccionado</Texto>
  <Texto Key="mensaje_17">Reordenar Lineas</Texto>
  <Texto Key="mensaje_18">Usuario</Texto>
  <Texto Key="mensaje_19">Empresa</Texto>
  <Texto Key="mensaje_20">Tipo Pesada</Texto>
  <Texto Key="mensaje_21">Cliente</Texto>
  <Texto Key="mensaje_22">Producto</Texto>
  <Texto Key="mensaje_23">Transportista</Texto>
  <Texto Key="mensaje_24">Conductor</Texto>
  <Texto Key="mensaje_25">Origen</Texto>
  <Texto Key="mensaje_26">Destino</Texto>
  <Texto Key="mensaje_27">Campo</Texto>
  <Texto Key="mensaje_28">Remolque</Texto>
  <Texto Key="mensaje_29">Contenedor</Texto>
  <Texto Key="mensaje_30">Matrícula</Texto>
  <Texto Key="mensaje_31">Primera Pesada</Texto>
  <Texto Key="mensaje_32">Idioma</Texto>
  <Texto Key="mensaje_33">Campos Libres</Texto>
  <Texto Key="mensaje_34">Agregar texto libre</Texto>
  
  
  
  
 
</idioma_espa>